.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 988px;
	min-height: 988px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 12px 10px 24px;
}

#pu7868
{
	z-index: 42;
	width: 0.01px;
	position: relative;
	margin-top: 106px;
}

#u7868
{
	z-index: 0;
	width: 322px;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u7868.f3s_top
{
	width: 322px;
	background-image: url("../images/u3120-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u7868.f3s_mid
{
	background-image: url("../images/u3120-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu7880
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 27px;
	z-index: 2;
	padding-bottom: 245px;
}

#u7880
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 100px;
	position: relative;
}

#u7858-4
{
	z-index: 57;
	width: 287px;
	min-height: 29px;
	font-size: 26px;
	color: #434242;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u7865-12
{
	z-index: 45;
	width: 301px;
	min-height: 146px;
	text-align: justify;
	color: #474545;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u7865-2
{
	line-height: 1.72;
}

#u7865-6
{
	line-height: 1.65;
}

#u7865-4,#u7865-8,#u7865-9,#u7865-10
{
	line-height: 1.7;
}

#pu9050
{
	width: 0.01px;
	top: -853px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#pu7860-16
{
	width: 0.01px;
	margin-left: 11px;
	top: -748px;
	margin-bottom: -746px;
	position: relative;
}

#u7860-16
{
	z-index: 61;
	width: 628px;
	min-height: 504px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 337px;
}

#u7860-12,#u7860-14
{
	font-size: 18px;
	line-height: 1.63;
	padding-top: 10px;
	color: #009245;
}

#u7853
{
	z-index: 77;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#u7885
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	width: 308px;
	margin-right: -10000px;
	margin-top: 475px;
}

#u7892
{
	z-index: 96;
	width: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 327px;
}

#pu7867-4
{
	width: 0.01px;
	margin-top: 1px;
	position: relative;
}

#u7867-4
{
	z-index: 79;
	width: 96px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #009245;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 876px;
}

#u7867-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 165px -10000px 0px 0px;
}

#u7867-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u7859
{
	z-index: 83;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 862px;
}

#u7859:hover
{
	background-color: #FBB03B;
	margin: 164px -10000px 0px 0px;
}

#u7855-4
{
	z-index: 84;
	width: 12px;
	min-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u7890-6
{
	z-index: 90;
	width: 976px;
	min-height: 177px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u7860-2,#u7860-4,#u7860-6,#u7860-8,#u7860-10,#u7890-2,#u7890-4
{
	font-size: 17px;
	line-height: 1.77;
	padding-top: 10px;
}

#u10419
{
	z-index: 98;
	width: 278px;
	margin-left: 349px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10421
{
	z-index: 101;
	height: 260px;
	width: 198px;
	vertical-align: top;
	background: url("../images/u10421.png") no-repeat 10px 10px;
	margin-left: 389px;
	margin-top: 5px;
	position: relative;
}

#u10421:hover
{
	background: url("../images/u10421-r.png") no-repeat 0px 0px;
}

#u10423-4
{
	z-index: 103;
	width: 191px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 392px;
	margin-top: 5px;
	position: relative;
}

#u10423-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 5px 0px 0px 392px;
}

#u10423-4:hover p
{
	color: #006837;
	visibility: inherit;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 303px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 311px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

